/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
#gotop { display: none; position: fixed; right:10px; top:50%; cursor: pointer;  z-index:20; text-align: center;}
#gotop a { display:inline-block; width:45px; height:45px;line-height: 40px;  background:#000; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 12px; height: 12px; display: block; border-width: 2px 2px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:19px; left: 17px;}
#gotop a:hover { opacity: 0.5;}

footer { letter-spacing: 0.05rem; color: #fff; font-weight: 400;}
.footer-top-section { background: #b1000a; padding: 50px 0 40px 0 ; display: flex; flex-direction: row; flex-wrap: wrap;}
.footer-top-section > div { width: 50%;}
.footer-top-section > div:nth-of-type(1) { display: flex; flex-direction: row; flex-wrap: wrap; padding-left: 50px; padding-right: 50px;}
.footer-top-section > div:nth-of-type(1) > div:nth-of-type(1) { width: 176px;}
.footer-top-section > div:nth-of-type(1) > div:nth-of-type(2) { width: calc(100% - 176px); padding-left: 40px;}

.footer-info { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start;}
.footer-info > div { width: 35px; text-align: center; padding-bottom: 10px;}
.footer-info > div:nth-child(odd) { width: 35px; text-align: center;}
.footer-info > div:nth-child(even) { width: calc(100% - 35px); padding-top: 6px; font-size: 16px; line-height: 24px; text-align: left; padding-left: 10px;}
.footer-info > div:nth-child(even) a { color: #fff;}

.footer-ce {display: flex; flex-direction: row; flex-wrap: wrap; }
.footer-ce > div {text-align: center; margin: 0 20px 10px 0;}
.footer-ce > div > span { display: block; font-size: 15px; font-weight: 700; text-align: center; padding-top: 6px;}

.footer-map { line-height: 0;}
.footer-map iframe { width: 100%; height: 350px; border-width: 0;}

.copyright { text-align: center; padding: 20px 5%; color: #333333; font-size: 15px;}
.html5-title{font-weight: 600;text-align: center;}
.html5-social-btn{display: none;}
#html5lightbox-watermark{opacity: 0.2; }

@media only screen and (max-width: 1365px) {
	
	
}

@media only screen and (max-width: 1279px) {
	.footer-top-section { padding: 40px 0 0px 0 ; }
	.footer-top-section > div { width: 100%;}
	.footer-top-section > div:nth-of-type(1) { padding-left: 5%; padding-right: 5%; padding-bottom: 30px;}
}
@media only screen and (max-width: 980px) {
	
}
@media only screen and (max-width: 768px) {
	.footer-top-section > div:nth-of-type(1) { flex-direction: column;}
	.footer-top-section > div:nth-of-type(1) > div:nth-of-type(1) { width: 120px; padding-bottom: 25px;}
	.footer-top-section > div:nth-of-type(1) > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0px;}
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 280px) {
	.footer-ce > div img { width: 100px;}
	
}